/* It is recommended to place all your extra/additional CSS rules here */

h1 {
	font-size: 3em;
}

h1#corporatePage {
  font-size: 2em;
}

h1#homePage {
  font-size: 3em;
}

/* Homepage H1 Text Size Increase */
 @media (min-width: 1201px) {
    #main-content .feature-text h1 { font-size: 4.5em; margin-right: 15px; }
    #main-content .feature-text p { font-size: 1em; } 
    span#section-heading {font-size: 2em; font-family: 'Playfair Display', serif; font-weight: 900; margin-right: 12px;}    
 	span#contactemail {font-size: 100px; font-family: 'Playfair Display', serif; font-weight: 900; margin-right: 38px;}
 	#aboutarea h4 {margin-right: 10px;}
 	#aboutarea p {margin-right: 10px;}
 	.servicearea p {padding: 4px;}
 	.servicearea {height: 178px;}
 	.servicearea img {margin-top: 3%;} 
 }

 @media (max-width: 1200px) {
 	.servicearea {height: 100%;}
 	h1 span#section-heading {font-family: 'Playfair Display', serif; font-weight: 900;}    
 }


@media (max-width: 768px) {
	#homepageparagraph {font-size: 0.8em;}
 	#main-content .feature-text h1 {font-size: 3.3em;}
 	#aboutarea h4 {font-size: 1em;}
 	#aboutarea p {font-size: 0.8em;}
  p.contact_address {font-size: 1em;}
  p.connect_address {font-size: 1em;}
  
}





/* Popup Message Responsive code --- START ------------
---------------------------------------------------- */

@media only screen and (max-width: 642px) {
.modal-body p {font-size: 20px !important;}
}  

  @media only screen and (max-width: 565px) {
.modal-body p {font-size: 20px !important;}
} 

@media only screen and (max-width: 431px) {
.modal-body p {font-size: 16px !important;}
}  

@media only screen and (max-width: 303px) {
.modal-body p {font-size: 16px !important;}
}  

/* Popup Message Responsive code --- END ------------
---------------------------------------------------- */



/* Heading Title Font sizes */





#main-content .feature-text h1 {
 	font-family: 'Londrina Sketch', cursive; ;
    font-weight: 900;
    margin-bottom: 0;
  	text-transform: uppercase;
 	line-height: 1.1em;
 	color: #FFC305;
  font-size: 3.4em;
}

#homepageparagraph {
	background-color: rgba(0,0,0,0.6);
  	padding: 16px;
}

 /* Homepage Button */
 .btn-outline-inverse {
 	border: none;
 	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #699DB6;
	font-weight: bold;
 }

  .btn-outline-inverse:hover {
 	background: #EC6E05;
 	color: #fff;
 	border: none;
 }

 /* Heading Services */
 	.section-title {
	font-size: 1.8em;
	padding-right: 10px;
	color: #FFC305;
 	}

 /* Column 6 */
 .col-md-6 {
	padding-right: 30px;
 	padding-left: 30px;
 }

 /* Service Section */
 .servicearea {
 	background-color: rgba(0,0,0,0.7); 
 	padding: 8px;
 	margin-bottom: 14px;
 	text-align: center;
 	font-size: 0.7em;
 }

/* Nav Bar */
#left-sidebar #main-menu {
	text-transform: capitalize;
}

/*About */
#aboutarea {
	background-color: rgba(0,0,0,0.6);
	padding: 8px; 
}

#aboutarea h4 {
	text-transform: uppercase;
	color: #FFC305;
}


/* Button */
.button {
  display: inline-block;
  height: 50px;
  line-height: 50px;
  padding-right: 30px;
  padding-left: 70px;
  position: relative;
  background-color:rgb(41,127,184);
  color:rgb(255,255,255);
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 15px;
  
  
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  text-shadow:0px 1px 0px rgba(0,0,0,0.5);
-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ff123852,Positive=true)";zoom:1;
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ff123852,Positive=true);

  -moz-box-shadow:0px 2px 2px rgba(0,0,0,0.2);
  -webkit-box-shadow:0px 2px 2px rgba(0,0,0,0.2);
  box-shadow:0px 2px 2px rgba(0,0,0,0.2);
  -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true)";
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true);
}

.button span {
  position: absolute;
  left: 0;
  width: 45px;
  height: 100%;
  background-color:rgba(0,0,0,0.5);
  
  -webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
border-right: 1px solid  rgba(0,0,0,0.15);
}

.button:hover span, .button.active span {
  background-color:#101010;
  border-right: 1px solid  rgba(0,0,0,0.3);
}

.button:active {
  margin-top: 2px;
  margin-bottom: 13px;

  -moz-box-shadow:0px 1px 0px rgba(255,255,255,0.5);
-webkit-box-shadow:0px 1px 0px rgba(255,255,255,0.5);
box-shadow:0px 1px 0px rgba(255,255,255,0.5);
-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ccffffff,Positive=true)";
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ccffffff,Positive=true);
}

.button.red {
    background: #e74c3c;
}

/* Accordion */
.acc-container {
  width:90%;
  margin:30px auto 0 auto;
  -webkit-border-radius:8px;
  -moz-border-radius:8px;
  -o-border-radius:8px;
  border-radius:8px;
  overflow:hidden;
}

.acc-btn { 
  width:100%;
  margin:0 auto;
  padding:20px 25px;
  cursor:pointer;
  background:#34495E;
  border-bottom:1px solid #2C3E50;
}

.acc-content {
  height:0px;
  width:100%;
  margin:0 auto;
  overflow:hidden;
  background:#2C3E50;
}

.acc-content-inner {
  padding:30px;
  font-size: 14px;
}

.open {
  height: auto;
}

.selected {
  color:#1ABC9C;
}

h6 {
  font-size: 14px;
}

/* Google Maps */
.mapWrapper {
  width: 100%;
}
.mapWrapper iframe {
 
    width: 100%;
    height: 250px;
}

/* Contact Section */
.contact_address {
  font-family: 'Alice', serif;
    font-size: 1.3em;
    font-weight: bold;
    margin-top:0;
    margin-bottom: -1px;
  }

.connect_address {
   font-family: 'Alice', serif;
    font-size: 1.3em;
    font-weight: bold;
    margin-top: -2px;
}

#address_link {
    text-decoration: none;
    color: #ffffff;
  }

#address_link:hover {
    color: #000000;
   } 

  /* Social Media Icon */
.social_inline {
  display: inline-block;
  cursor: pointer;
}

#fb_icon {
    width: 35px; 
    height: 35px; 
    background: url(http://www.xcapade.com.au/blog/wp-content/uploads/2015/11/fb_icon.png) no-repeat;
  }

#fb_icon:hover {
    width: 35px; 
    height: 35px; 
    background: url(http://www.xcapade.com.au/blog/wp-content/uploads/2015/11/fb1_icon.png) no-repeat;
  }

  #instagram_icon {
     width: 35px; 
    height: 35px; 
    background: url(http://www.xcapade.com.au/blog/wp-content/uploads/2015/11/instagram_icon.png) no-repeat;
  }

  #instagram_icon:hover {
     width: 35px; 
    height: 35px; 
    background: url(http://www.xcapade.com.au/blog/wp-content/uploads/2015/11/instagram1_icon.png) no-repeat;
  }

#twitter_icon {
     width: 35px; 
    height: 35px; 
    background: url(http://www.xcapade.com.au/blog/wp-content/uploads/2015/11/twitter_icon.png) no-repeat;
  }

#twitter_icon:hover {
     width: 35px; 
    height: 35px; 
    background: url(http://www.xcapade.com.au/blog/wp-content/uploads/2015/11/twitter1_icon.png) no-repeat;
  }

  #trip_advisor_icon {
     width: 56px; 
    height: 35px; 
    background: url(http://www.xcapade.com.au/blog/wp-content/uploads/2015/11/trip_advisor_icon.png) no-repeat;
  }

#trip_advisor_icon:hover {
     width: 56px; 
    height: 35px; 
    background: url(http://www.xcapade.com.au/blog/wp-content/uploads/2015/11/trip_advisor1_icon.png) no-repeat;
  }

  /* Book Now Button */

  a.btn-book {
    display: inline-block;
  color: #666;
  background-color: #eee;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1em;
  padding: 10px 30px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-bottom: 3px solid rgba(0,0,0,0.3);
  margin-top: 8px;
  }

 a.btn-book.btn-book-blue {
  background-color: #699DB6;
  border-color: rgba(0,0,0,0.3);
  text-shadow: 0 1px 0 rgba(0,0,0,0.5);
  color: #FFF;
}

  a.btn-book.btn-book-blue:hover {
    background-color: #4F87A2;
    border-color: rgba(0,0,0,0.5);
  }
  
  a.btn-book.btn-book-blue:active {
    background-color: #3C677B;
    border-color: rgba(0,0,0,0.9);
  }


 a.btn-book.btn-book-red {
  background-color: #D01010;
  border-color: rgba(0,0,0,0.3);
  text-shadow: 0 1px 0 rgba(0,0,0,0.5);
  color: #FFF;
  margin-top: 30px;
}

  a.btn-book.btn-book-red:hover {
    background-color: #B91111;
    border-color: rgba(0,0,0,0.5);
  }
  
  a.btn-book.btn-book-red:active {
    background-color: #3C677B;
    border-color: rgba(0,0,0,0.9);
  }



/* Captcha Image Security */
.form-style #form-captcha-img {
    background-color: rgba(0,0,0,0.6);
}



/* Homepage Tripadvisor widget */
div#TA_cdsscrollingravenarrow388 {
    float: right;
}


/* Pop up when page loads */
.modal .modal-content {
    background-color: rgba(148, 71, 71, 0.93);
}

.modal-title {
    color: #8c120d;
    text-align: center;
}

.modal-body p {
  color: #ffffff;
  font-size: 28px;
}

.modal .close {
 top: 5px;
    right: 5px;
}

h4.modal-title {
  color: #ffffff;
}



/* Contact Page Subscribe Now --- START ------------
---------------------------------------------------- */

a#sub_normal{
  color: yellow;
}

a#sub_normal:hover{
  color: blue;
}


/* Popup Message CONTACT PAGE Subscribe Now --- START ------------
---------------------------------------------------- */
a#sub_btn {
    background-color: rgb(255, 210, 6);
    border: 2px solid #ffffff;
    padding: 15px;
    color: #000000;
}

a#sub_btn:hover {
    background-color: rgba(255, 210, 6, 0.9);
    color: #ffffff;
    border: 2px solid #ffffff;
}

/* Page Titles Font Sizes */
h1#aboutPage {
    font-size: 4em;
}